GET /_system/security/methods

Get all 2FA methods for current user

Get all 2FA methods for current user
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
[
  {
    "_meta": {
      "cms": 1782166695813,
      "created": 1782166695,
      "entity": 1,
      "expiry": 3600,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "removed": 0,
      "ums": 1782166695813,
      "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
      "updated": 1782166695
    },
    "default": true,
    "method": "GET",
    "phonenumber": "+31612345678",
    "secret": "JBSWY3DPEHPK3PXP",
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJndWlkIjoiYjllZTZhNjMxYjI0In0"
  }
]
{
  "error": "ERROR_KEY"
}
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
users_twofactorauth_viewRequired scope: users_twofactorauth_view

Back to System Security Return to the System Security category to view other endpoints All API Categories Browse all available API categories